<nb-card>
  <nb-card-header>
    Ispiti
  </nb-card-header>

  <nb-card-body>
    <ng2-smart-table [settings]="settings" [source]="source" (deleteConfirm)="onDeleteConfirm($event)">
    </ng2-smart-table>
  </nb-card-body>
</nb-card>
